## neotoma 1.2-0

=== DESCRIPTION ===
Package: neotoma
Type: Package
Title: Access to the Neotoma Paleoecological Database Through R
Version: 1.2-0
Date: 2015-05-01
Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek [ctb], 
        Karthik Ram [aut], Luke Sosalla [ctb]
Authors@R: c(person(given = c("Simon", "J."), family = "Goring",
    role = c("aut", "cre"), email = "goring@wisc.edu"),
    person(given = c("Gavin", "L."), family = "Simpson", role = "aut"),
    person(given = c("Jeremiah", "P."), family = "Marsicek", role = "ctb"),
    person(given = "Karthik", family = "Ram", role = "aut"),
    person(given = "Luke", family = "Sosalla", role = "ctb"))
Maintainer: Simon J. Goring <goring@wisc.edu>
Description: Access paleoecological datasets from the Neotoma Paleoecological 
    Database using the published API (http://api.neotomadb.org/).  The functions 
    in this package access various pre-built API functions and attempt to return 
    the results from Neotoma in a usable format for researchers and the public.
License: MIT + file LICENSE
URL: https://github.com/ropensci/neotoma
BugReports: https://github.com/ropensci/neotoma/issues
Depends: R (>= 2.10)
Imports: RJSONIO, RCurl (>= 1.6), plyr, reshape2
Suggests: testthat, knitr
NeedsCompilation: no
Packaged: 2015-05-02 15:11:25 UTC; Simon Goring
Repository: CRAN
Date/Publication: 2015-05-03 07:07:39
