## neotoma 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.2-0
+Version: 1.3.0
 Date: 2015-05-01
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek [ctb], 
         Karthik Ram [aut], Luke Sosalla [ctb]
@@ -23,6 +23,6 @@
 Imports: RJSONIO, RCurl (>= 1.6), plyr, reshape2
 Suggests: testthat, knitr
 NeedsCompilation: no
-Packaged: 2015-05-02 15:11:25 UTC; Simon Goring
+Packaged: 2015-05-28 21:38:49 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2015-05-03 07:07:39
+Date/Publication: 2015-05-29 08:58:01
