## neotoma 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.3.0
-Date: 2015-05-01
+Version: 1.3.1
+Date: 2015-07-07
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek [ctb], 
         Karthik Ram [aut], Luke Sosalla [ctb]
 Authors@R: c(person(given = c("Simon", "J."), family = "Goring",
@@ -23,6 +23,6 @@
 Imports: RJSONIO, RCurl (>= 1.6), plyr, reshape2
 Suggests: testthat, knitr
 NeedsCompilation: no
-Packaged: 2015-05-28 21:38:49 UTC; Simon Goring
+Packaged: 2015-07-13 20:21:38 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2015-05-29 08:58:01
+Date/Publication: 2015-07-14 20:40:41
