## neotoma 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.3.2
+Version: 1.3.3
 Date: 2015-07-14
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek [ctb], 
         Karthik Ram [aut], Luke Sosalla [ctb]
@@ -23,6 +23,6 @@
 Imports: RJSONIO, RCurl (>= 1.6), plyr, reshape2
 Suggests: testthat, knitr
 NeedsCompilation: no
-Packaged: 2015-07-15 02:09:26 UTC; Simon Goring
+Packaged: 2015-08-22 17:48:28 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2015-07-15 13:23:55
+Date/Publication: 2015-08-22 23:36:17
