## neotoma 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.3.3
-Date: 2015-07-14
+Version: 1.4.0
+Date: 2015-09-25
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek [ctb], 
         Karthik Ram [aut], Luke Sosalla [ctb]
 Authors@R: c(person(given = c("Simon", "J."), family = "Goring",
@@ -23,6 +23,6 @@
 Imports: RJSONIO, RCurl (>= 1.6), plyr, reshape2
 Suggests: testthat, knitr
 NeedsCompilation: no
-Packaged: 2015-08-22 17:48:28 UTC; Simon Goring
+Packaged: 2015-09-25 05:29:59 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2015-08-22 23:36:17
+Date/Publication: 2015-09-25 14:56:55
