## neotoma 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.5.1
-Date: 2016-05-04
+Version: 1.6.0
+Date: 2016-07-27
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek
     [ctb], Karthik Ram [aut], Luke Sosalla [ctb]
 Authors@R: c(person(given = c("Simon", "J."), family = "Goring",
@@ -24,6 +24,6 @@
 Suggests: testthat, knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-05-06 21:35:16 UTC; Simon Goring
+Packaged: 2016-07-27 19:50:16 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2016-05-07 01:51:34
+Date/Publication: 2016-07-27 23:20:51
