## neotoma 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.6.0
-Date: 2016-07-27
+Version: 1.6.1
+Date: 2016-08-17
 Author: Simon J. Goring [aut, cre], Gavin L. Simpson [aut], Jeremiah P. Marsicek
     [ctb], Karthik Ram [aut], Luke Sosalla [ctb]
 Authors@R: c(person(given = c("Simon", "J."), family = "Goring",
@@ -20,10 +20,10 @@
 URL: https://github.com/ropensci/neotoma
 BugReports: https://github.com/ropensci/neotoma/issues
 Depends: R (>= 2.10)
-Imports: plyr, reshape2, jsonlite, httr, xml2
+Imports: plyr, reshape2, jsonlite, httr, xml2, analogue
 Suggests: testthat, knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-07-27 19:50:16 UTC; Simon Goring
+Packaged: 2016-08-19 04:59:32 UTC; Simon Goring
 Repository: CRAN
-Date/Publication: 2016-07-27 23:20:51
+Date/Publication: 2016-08-19 21:38:50
