## neotoma 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neotoma
 Type: Package
 Title: Access to the Neotoma Paleoecological Database Through R
-Version: 1.7.2
-Date: 2018-09-17
+Version: 1.7.4
+Date: 2019-01-03
 Encoding: UTF-8
 Author: Simon J. Goring [aut, cre],
   Gavin L. Simpson [aut],
@@ -26,8 +26,8 @@
 Depends: R (>= 2.10)
 Imports: plyr, reshape2, jsonlite, httr, xml2, analogue, leaflet, dplyr
 Suggests: testthat, knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-09-26 21:20:30 UTC; simon
+Packaged: 2019-01-04 00:31:48 UTC; simon
 Repository: CRAN
-Date/Publication: 2018-09-26 21:50:03 UTC
+Date/Publication: 2019-01-05 01:10:03 UTC
