## neotoma 1.7.4%2Bdfsg

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/neotama-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/seancribbs/neotoma/tags .*/(\d[\d\.]+)\.tar\.gz
