=== debian/changelog ===
neotoma (1.7.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Set Vcs-Git and Vcs-Browser field.
  * Update Standards-Version to 4.0.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 01 Jul 2017 07:56:28 +0900

neotoma (1.7.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Remove patches directory.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 31 May 2017 17:23:59 +0900
