=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9), rebar, erlang-dev (>= 1:14.b.4), erlang-eunit, dh-rebar
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/seancribbs/neotoma
-#Vcs-Git: git://git.debian.org/collab-maint/neotoma.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/neotoma.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/neotoma.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/neotoma.git/
 
 Package: erlang-neotoma
 Architecture: any
